langcode: en
status: true
dependencies: {  }
name: 3_2_480x320
label: '3:2 (480x320)'
effects:
  6da8f716-25b3-487f-9b72-291218cd0be7:
    uuid: 6da8f716-25b3-487f-9b72-291218cd0be7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 320
      anchor: center-center
  54604339-2d96-4356-b37f-c1ec9dedcc70:
    uuid: 54604339-2d96-4356-b37f-c1ec9dedcc70
    id: image_convert
    weight: 2
    data:
      extension: webp
